/* Interactive Math Tutor. Copyright 2013 */

html,
body {margin:0;padding:0;height:100%;font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#333;background:none;}
#container {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -180px;}
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoratio:none;}	
.showcase {width:980px; margin:0 auto;; overflow:hidden; background:url(../images/showcase.gif) no-repeat top left; position:relative;height:auto;min-height:190px;}

/*********************************header*************************************/
#header {min-height:141px; width:100%;position:relative; z-index:2;background:url(../images/header-bg.png) repeat-x top left;}
.container_hdr {margin-left: auto;margin-right: auto;width: 980px;}
.desc {width:100%; overflow:hidden;}
.desc h1 {margin-top:0px;font-size:15px; color:#0c2b4e;padding:0px 0 10px 0px;}
.desc p {padding:5px 0 10px 0px;}

#page p {font-size:0.83em; padding:5px 0 5px 0px;color:#3F3F3F;}

.wrapper_top {width:100% margin:0; overflow:hidden; position:relative;height:auto;}
.header-padding {padding:0px;}
.header-padding1 {padding:36px 0 0 0;}

h1 {padding:0px;position:relative;float:left;}
h1 a {display:block; width:446px; height:113px; text-indent:-5000px; background:url(../images/imt-logo.png) 0 0 no-repeat;}

/*********************************Slider*************************************/
.slider h1 {margin:0px 0px 20px 0px;color:#ffb63e;font-family:'Open Sans', sans-serif;font-weight:600;font-size:26px;}
.slider h2 {margin:10px 0px 20px 0px;color:#f5f5f5;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
.slider h3 {
	margin:15px 0px 25px 0px;
	color: #F90;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}


.text-header {padding:10px 0 10px 0px; text-align:center; float:left; width:960px;}
.text-1 {font-size:30px;line-height:30px;color:#545657;display:inline-block;	}
.text-1 strong {display:block; margin-top:-33px; margin-left:-5px;}
.text-2 {display:inline-block;font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#17a9df;
	padding-top:90px;
	margin-left:-241px;
	}
.list-services {padding:33px 0 0 0;float:right;width:120px;}
.list-services li {float:right; padding:0 0 0 1px;}
.list-services li a {display:inline-block;width:31px;height:31px;background:url(../images/list-services.png) no-repeat left top;}
.list-services li.last {padding-right:0px;}
		
.wrapper {width:100%; overflow:hidden;}
.imt_wrapper .home {width:645px;padding-top:10px;}

.home {display:inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;font-family: 'Arimo', sans-serif;font-size:14px;}
.home h1 {display:block; font-size:20px;margin-bottom:20px;padding:0px;color:#007b9e;}
.home p {margin-bottom:8px;}
.homePitch {margin-top:12px;float:left;position:relative;height:220px;width:647px;padding-top:10px;background:url(../images/homePitch.png) top left no-repeat;}

.homePitch h2 {padding-bottom:10px;}

.homePitch ul {padding-top:0px;list-style:none;}
.homePitch ul li {color:#02a5d3;font-size:0.9em;background:url(../images/bullet-blue.png) 0 6px no-repeat;padding:0px 2px 5px 12px;display:block;list-style:none;}

.header_right {width:380px;float:right;}
.header_right h2 {margin-top:30px;font-size:28px; color:#254769;padding:0px 0 10px 155px;line-height:45px;background:url(../images/phone.png) no-repeat 100px 0px;}
.header_right h2 {margin-top: 30px;font-size: 29px;color: #254769;padding: 0px 0px 20px 155px;line-height: 73px;background: url(../images/phonebg.png) no-repeat 100px 0px;}

.header_right p {font-size:13px; color:#26446d;padding:5px 0 0px 0px;line-height:20px;}
.header_right a {font-size:13px; color:#004592;}

.top_right {float:right;width:344px;height:47px; font-size:12px; color:#C63;padding:0px;background:url(../images/top-right.png) top left no-repeat;} 
.top_right p {font-size:12px; color:#2971A7;padding:6px 0px 0px 32px;line-height:20px;font-weight:bold;}	
.top_right a {font-size:11px;text-decoration:none;font-family: 'Open Sans', sans-serif;font-weight:700;}	
.top_right a:hover {text-decoration:underline;}	

/********************* Topnav menu starts ********************************/
#Menu {width:100% margin:0px;background:url(../images/nav-bg.png) repeat-x top;position:relative;overflow:visible;height:auto;min-height:38px;text-align:center;z-index:9999;}
#topnav {width:980px; margin:0 auto; position: relative; z-index: 9999;}
#topnav ul{list-style-image:url(../images/topnav_bullet.gif); font-size:11px; margin:0px; height:35px; padding:0px 0px 0px 0px; background:none;}
#topnav ul li{float:left; display:block; }
#topnav ul li a{width:160px;display:block; padding:4px 0px 0px 0px; color:#333; height:30px;text-decoration:none;margin-top:0px;} 
#topnav ul li a span{background:none; display:block; padding:5px 0px 0px 0px;margin-top:2px;font-family: 'Open Sans', sans-serif;font-weight:700; font-size:12px;}

#topnav_tutoring {background-color: transparent;}
#topnav ul li#topnav_tutoring a span{background:none; display:block; padding:5px 0px 0 0;font-weight:bold;background:url(../images/down-arrow.png) 145px 8px no-repeat;}
#topnav_tutoring:hover, #topnav .topnav_tutoring_over {background:url(../images/nav-hover.png) 0px 3px no-repeat;min-height:32px;min-width:160px;color:#FFF;}

#topnav_help {background-color: transparent;}
#topnav ul li#topnav_help a span{background:none; display:block; padding:5px 0px 0 0;background:url(../images/down-arrow.png) 144px 8px no-repeat;}
#topnav_help:hover, #topnav .topnav_help_over {background:url(../images/nav-hover.png) 0px 3px no-repeat;color:#FFF;min-height:32px;min-width:160px;}


#topnav_whatWeDo {background-color: transparent;}
#topnav ul li#topnav_whatWeDo a span{background:none; display:block; padding:5px 0px 0 0;background:url(../images/down-arrow.png) 138px 8px no-repeat;}
#topnav_whatWeDo:hover, #topnav .topnav_whatWeDo_over {background:url(../images/nav-hover.png) 0px 3px no-repeat;color:#FFF;min-height:32px;min-width:160px;}

#topnav_stests {background-color: transparent;width:165px;}
#topnav ul li#topnav_stests a span{background:none; display:block; padding:5px 0 0 0;background:url(../images/down-arrow.png) 151px 8px no-repeat;}
#topnav_stests:hover, #topnav .topnav_stests_over {background:url(../images/nav-hover-stest.png) 0px 3px no-repeat;color:#FFF;min-height:32px;min-width:165px;}


#topnav_whoWeAre {background-color: transparent;}
#topnav ul li#topnav_whoWeAre a span{background:none; display:block; padding:5px 0 0 0;background:url(../images/down-arrow.png) 140px 8px no-repeat;}
#topnav_whoWeAre:hover, #topnav .topnav_whoWeAre_over {background:url(../images/nav-hover.png) 0px 3px no-repeat;color:#FFF;min-height:32px;min-width:160px;} 


#topnav_contact {background-color: transparent;}
#topnav ul li#topnav_contact a span{background:none; display:block; padding:5px 0 0 15px;text-align:left;}
#topnav_contact:hover, #topnav .topnav_contact_over {background:url(../images/nav-hover-contact.png) 0px 3px no-repeat;color:#FFF;min-height:32px;width:108px;}  
 
#topnav_tutoring:hover a, #topnav_whatWeDo:hover a, #topnav_whoWeAre:hover a, #topnav_help:hover a, #topnav_stests:hover a, #topnav_contact:hover a, #topnav .topnav_tutoring_over a, #topnav .topnav_whatWeDo_over a, #topnav .topnav_whoWeAre_over a {background:none; color:#FFF;}

#topnav ul li .dropdown {position: absolute;left: -999em;padding:15px 0px 10px 16px;margin: -6px 0px 0px -8px;}

#topnav ul li#topnav_home .dropdown{width:525px;background:url(../images/dropdownbg.png) top left no-repeat transparent;height:273px;padding-top:0px;margin: 0px 0px 0px -2px;padding-left:15px;}
#topnav ul li#topnav_tutoring .dropdown {width:525px; height: 268px; background: url(../images/dropdownbg.png) top left no-repeat transparent;margin: 0px 0px 0px -2px;padding-left:10px;padding-top:4px;}
#topnav ul li#topnav_help .dropdown {width: 525px;height: 268px; background: url(../images/dropdownbg.png) top left no-repeat transparent;margin: 0px 0px 0px -2px;padding-top:4px;} 
#topnav ul li#topnav_whoWeAre .dropdown {width:525px;height:268px; background: url(../images/dropdownbg.png) top left no-repeat transparent;margin: 0px 0px 0px -2px;padding-top:4px;}
#topnav ul li#topnav_whatWeDo .dropdown {width: 525px; height:268px; background: url(../images/dropdownbg.png) top left no-repeat transparent;margin: 0px 0px 1px -2px;padding-top:4px;}
#topnav ul li#topnav_stests .dropdown {width: 525px; height:268px; background: url(../images/dropdownbg-stest.png) top left no-repeat transparent;margin: 0px 0px 1px -2px;padding-top:4px;}

#topnav ul li:hover .dropdown, #topnav ul li.over .dropdown{left: auto;}

#topnav ul li .dropdown ul{background:none; margin:0px;padding:15px 0px 10px 5px;float: left;list-style-image: none;margin-bottom:20px;}

#topnav ul li .nomargin ul{margin-bottom:0px;}


#topnav ul li .dropdown ul li {text-align:left;width:225px;display:block;background:none;font-size:1.1em;padding:0px 10px 10px 10px;height:auto;top:0px;}
#topnav ul li .dropdown ul li p {text-align:left;clear:left;color:#333;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-weight:normal;padding-bottom:5px;}
#topnav ul li .dropdown h1 {font-family: 'Open Sans', sans-serif;font-weight:700;font-size:14px;clear:left;color:#000;}

#topnav ul li .dropdown ul li a{background:url(../images/arrow_grey.png) 0px 4px no-repeat;color:#3F4447; height:auto;padding:0px 0px 0px 0px;margin:0px;text-align: left;}
#topnav ul li .dropdown ul li a:hover {color:#2a72a8;text-decoration:none;}

/********************* Topnav ends *****************************/
.slider-padding {width:100% margin:0;
	overflow:hidden;
	background:url(../images/banner-bg1.png) repeat-x top left;
	position:relative;
	height:auto;
	min-height:335px;
	z-index: 500;
}

.slider {color:#f3f3f3;min-height:300px; padding:0px;width:980px; margin:0 auto; background:url(../images/slide-box.png) no-repeat center right;margin-top:12px;}
.slider  ul li strong{font-size:1.1em;color:#f2a019;}
.slider  ul li {font-size:0.9em;padding-bottom:10px;color:#f5f3f4;}

.list-1 li {font-size:12px; line-height:17px;color:#646464;background:url(../images/list-1-line.gif) repeat-x center bottom;padding-bottom:6px;padding-top:6px;}
.list-1 li a {color:#494949;text-decoration:none;}
.list-1 li h2 {font-weight:bold;color:#494949;font-family: 'Open Sans', sans-serif;font-weight:700;font-size:13px;}
.list-1 li a:hover {color:#b26a22;text-decoration:none;}
.list-1 li.last {background:none;}

/*********************************content*************************************/
.img-link1 {float:right; margin:20px 10px 0px 10px;}	
.img-link2 {float:right; margin:5px 10px 0px 10px;}	

.img-indent {float:left; margin:0 8px 0px 0;border:1px solid #aaaaaa;}	
.img-right {float:left; margin:5px 0px 0px 70px;}	
.img-indent1 {float:left; margin:0 15px 0px 0;}
.img-indent2 {float:left; margin:0 16px 0px 0;}

.prev-indent {margin:3px 0px 10px 0;}

.style-img,
.style-img-hover {background:#fff; padding:4px;}
.text-padding {font-size:0.9em;padding:0 15px 0 0; margin-top:-4px}

.learnmore {display:inline-block; width:65px; height:29px;background:url(../images/button-learnmore.png) no-repeat top left;}
.learnmore:hover {color:#fff; background:url(../images/button-learnmore-gray.png) no-repeat top left;}

.grid-padding-1 {padding:0 0 0 10px;}

.floatLeft {width:220px;float:left;margin:-5px 20px 40px 0px;}
.floatRight {float:right;margin:5px 15px 0px 10px;}

.whyIMT {width:313px;float:right;margin:0px;padding:0px;background:url(../images/imt-pitch.png) no-repeat left top;min-height:556px;}
.IMT-container-padding {width:280px;padding:64px 3px 10px 17px;margin:0px;position:relative;}
.IMT-container-padding li a {color:#027DA2;font-weight:bold;}
#imtinfo {top:460px;left:85px;width:140px;height:30px;background-color:transparent;border: 0px solid red;position:absolute;}

#bdy {background-color:#ffffff;padding:10px;padding-bottom:180px;/* Height of the footer */}
#bdy-nobg {background-color:#ffffff;padding:10px;padding-bottom:180px;/* Height of the footer */}
#bdy-home {background-color:#ffffff;padding:10px;padding-bottom:180px;/* Height of the footer */}
/****************************Footer************************/

#footer {width:100%; height:170px;padding:8px 0 10px 0;color:#2971A7;background-color:#31373F;}
#footer  h5 {color:#FFFFFF;font-size:16px;padding-bottom:6px;}

.footer-copy {display:block;float:left;font-size:11px;color:#9b9b9b;text-transform:none;padding:10px 7px 0px 0px;}

.footer-link {display:block;float:right;font-size:10px;color:#9b9b9b;text-transform:uppercase;padding:1px 7px 0px 0px;	}
.footer-link a {color:#9b9b9b; text-decoration:none;}
.footer-link a:hover {text-decoration:underline;}

.list-services2 {float:left;}
.list-services2 li {float:left; padding:0 8px 0 0px;}
.list-services2 li a {display:inline-block;width:32px;height:32px;background:url(../images/list-services2.png) no-repeat left top;}
.list-services2 li a.n-1 {background-position:0 0px;}
.list-services2 li a.n-2 {background-position:-40px 0;}
.list-services2 li a.n-3 {background-position:-80px 0;}
.list-services2 li a.n-4 {background-position:-120px 0;}
.list-services2 li.last {padding-right:0px;}

.list-2 li {line-height:20px; }
.list-2 li a {font-size: 14px;font-family:Arial, Helvetica, sans-serif; text-decoration:none;display:inline-block; color:#9b9b9b; padding-left:13px;background:url(../images/bullet-gr.png) 0 7px no-repeat;}
.list-2 li a:hover {color:#ffffff;text-decoration:none;}

/***** content pages ******************************/
#left_column {float: left;width: 209px;}
#left_column {float: left;width: 225px;padding-top:45px;}
#left_column_wide {float: left;width: 245px;padding-top:45px;}

#left_column #dates {margin:5px 0px 10px 4px;width:203px;padding:5px 5px 5px 7px; height:auto;background-color:#F0F0F0;min-height:300px;border: 1px solid #C8C8C8;}
#left_column #dates li {padding: 5px 0px;margin: 0;background-image: none;list-style: none none;border-bottom: 1px solid #C8C8C8;border-top: 1px solid white;color: #800000;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:1.1em;padding-left:10px;}
#left_column #dates li h2 {font-size:14px;color:#800000;font-weight:normal;}

#left_column #dates li.first {border-top: 0px none;}
#left_column #dates li.last {border-bottom: 0px none;}

#navigation {
	margin:0;
	padding:0;
	text-indent:0;
	width:209px;
	font-size: 11px;
	list-style: none;
	text-align: left;
}

#navigation li {
	height: auto;
	background:url(../images/navBG.png) 0px 0px repeat-x #676f77;
	display:block;
}

#navigation li.first-tab {background: url(../images/nav-first.png) no-repeat; font-size:1.2em;font-weight:bold;}

#navigation li a.head {
	display: block;
	width: 186px;
	line-height: 28px;
	height: 40px;
	color: #fff;
	text-decoration: none;
	text-indent: 0px;
	padding:13px 0px 0px 18px;
	margin:0px;
	background:none;
	text-transform:uppercase;
}

#navigation li ul {
	margin: 0px;
	padding: 5px 20px;
	background: #f0f0f0;
	width:170px;
}

#navigation li ul li {font-weight:normal;
	padding: 5px 0px;
	margin: 0;
	background-image:none;
	background-color:#f0f0f0;
	list-style:none none;
	border-bottom:1px solid #c8c8c8;
	border-top:1px solid #ffffff;
}

#navigation li ul li.first {
	border-top:0px none;
}

#navigation li ul li.last {
	border-bottom:0px none;
}

#navigation li ul li a {color:#004592;background:none;text-decoration: none;font-weight:bold;font-size:1.1em;}
#navigation li ul li a:hover {color: #7D7D7D;}


#IMT_main{width:750px; float:right;min-height:75%;}
#IMT_main #content_top{ width:750px;}
#IMT_main #content{ width:738px;}
#IMT_main #content_bottom{ width:750px;}

#content_top{margin:0px; padding:0px; width:730px; background:url(../images/content_top.gif) bottom left no-repeat; font-size:1px; line-height:1px; height:6px;}
#content{font-family: 'Arimo', sans-serif;margin:0px;font-size:14px; padding:5px 5px 5px 5px; width:717px; background:top left repeat-y #fbfbfb; border-left:1px solid #ebebeb; border-right:1px solid #ebebeb; overflow: hidden;min-height:450px; }
#content_bottom{margin:0px; padding:0px; width:730px; background:url(../images/content_bottom.gif) bottom left no-repeat; font-size:1px; line-height:1px; height:6px;}

#content_top span{margin:0px; padding:0px; width:100%; background:url(../images/content_top_right.gif) bottom right no-repeat; font-size:1px; line-height:1px; height:6px; display:block;}
#content_bottom span{margin:0px; padding:0px; width:100%; background:url(../images/content_bottom_right.gif) bottom right no-repeat; font-size:1px; line-height:1px; height:6px; display:block;}


#IMT_main h1 {display:block; font-size:15px;margin-bottom:10px;padding:0px;}
#IMT_main p {font-size:0.83em;clear:both;}
#content h1 {display:block; font-family: 'Open Sans', sans-serif;font-weight:700;font-size:16px;margin-bottom:10px;padding-left:7px;}
#content p {font-family: 'Arimo', sans-serif;font-size:14px;clear:both;padding:3px 5px 10px 12px;}
#content ul li {font-size:14px; list-style: none; background:url(../images/bullet.png) 0px 7px no-repeat; margin-left:13px; padding:0px 0px 0px 13px;clear:both;}

#IMT_content {width: 740px;float: right;min-height: 75%;padding-bottom:15px;padding-left:10px;}
#IMT_content  h1 {display:block; font-family: 'Open Sans', sans-serif;font-weight:700;font-size:16px;margin-bottom:10px;padding-left:7px;}
#IMT_content p {font-family: 'Arimo', sans-serif;font-size:14px;clear:both;padding:3px 5px 10px 12px;}
#IMT_content ul li {font-family: 'Arimo', sans-serif;font-size:14px; list-style: none; background:url(../images/bluearrow.png) 0px 7px no-repeat; margin-left:13px; padding:0px 0px 0px 13px;clear:both;}


.grid_8 h1 {display:block; font-size:15px;margin-bottom:10px;padding:0px;}
.grid_8 p {font-size:0.83em;clear:both;}

.templateB h1 {font-family: 'Open Sans', sans-serif;font-weight:700;display:block;font-size:16px;margin-bottom:10px;padding:0px;clear:both;width:100%;}
.templateB p {clear:both;margin-bottom:15px;line-height:18px;}
.templateB {width:978px;padding:15px 0px 10px 0px;display:inline;position: relative;margin-left:0px;margin-right: 0px;float:left;font-family: 'Arimo', sans-serif;font-size:14px;}


.templateB ul, .desc ul {display:block;}
.templateB li, .desc li {list-style: none; background:url(../images/bullet.png) 0px 7px no-repeat; margin:0px; padding:0px 0px 0px 13px;clear:both;}
.templateB li, .desc li {list-style: none; background:url(../images/bluearrow.png) 0px 7px no-repeat; margin:0px; padding:0px 0px 5px 13px;clear:both;line-height:18px;}
.templateB h2 {font-family: 'Open Sans', sans-serif;font-weight:700;padding-bottom:10px;font-size:16px;color:#479dc5;}


#img1 {width:225px;height:140px;margin-top:25px;padding-left:15px; float:left;position: relative;margin-left: 0px;margin-right: 0px;border-right:1px dotted #333;}
#last {width:225px;height:140px;margin-top:25px;padding-left:15px; float:left;position: relative;margin-left: 0px;margin-right: 0px;border-right:0px dotted #333;}
#img1 p, #last p {font-size:0.83em;clear:both;}
#img1 h1, #last h1 {padding-bottom:10px;}

a.learn {display:block;width: 46px;height: 20px;background: transparent url(../images/more-info.png) no-repeat;text-indent:-9999px;}
a.learn:hover {background-position: -46px 0;text-indent:-9999px;}
.more {width:55px;float:right;margin-top:5px;}

#fcg {float:right;margin:0px;position:relative;}

/*left side gray nav */
#navgr {margin:0;padding:0;text-indent:0;width:225px;font-size: 11px;list-style: none;text-align: left;}
.head {display: block;width:176px;height:auto;line-height:21px;color:#fff;text-transform:uppercase;padding-left:20px;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;}
#navgr li {height:25px;padding-top:10px;background:url(../images/nav-gr.png) 0px 0px no-repeat;display:block;color:#fff;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;}

#navgr li.first {height:25px;width:225px; background: url(../images/nav-hdr-gr.png) top left no-repeat;}
#navgr li.last {height:32px; width:225px; background: url(../images/nav-gr-last.png) top left no-repeat;}
#navgr li a {padding-left:18px;color:#FFF;text-decoration:none;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;display:block;}
#navgr li a:hover {padding-left:18px;color:#f2a019;text-decoration:none;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;}
#navgr li.current_page_item  a {color:#ffbc4e;}

/*left side wide gray nav */
#navgrw {margin:0;padding:0;text-indent:0;width:245px;font-size: 11px;list-style: none;text-align: left;}
.head {display: block;width:196px;height:auto;line-height:21px;color:#fff;text-transform:uppercase;padding-left:15px;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;}
#navgrw li {height:25px;padding-top:10px;background:url(../images/nav-grwide.png) 0px 0px no-repeat;display:block;color:#fff;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;}

#navgrw li.first {height:25px;width:245px; background: url(../images/nav-hdr-grwide.png) 0px 0px no-repeat;}
#navgrw li.last {height:45px; width:245px; background: url(../images/nav-gr-lastwide.png) top left no-repeat;}
#navgrw li a {padding-left:15px;color:#FFF;text-decoration:none;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;display:block;}
#navgrw li a:hover {padding-left:15px;color:#f2a019;text-decoration:none;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight:600;}
#navgrw li.current_page_item  a {color:#ffbc4e;}


.testimonial h3 {background: url("../images/quotes.png") no-repeat scroll left center transparent; color: #5E5E5E; font-size: 15px; font-weight: bold; margin-bottom: 10px; padding: 5px 0 5px 40px; text-align: left; line-height: 1.1em; }

.testimonial .client .name {font-weight: bold;}
.testimonial .client {color: #666;text-align: right;background: url("../images/quotes-right.png") no-repeat scroll right center transparent;padding: 5px 40px 5px 10px;}
.testimonial .content {font-size:13px;}

#IMT_sdexam {width: 750px;float: right;min-height: 75%;}
#IMT_sdexam  h1 {display:block; font-family: 'Open Sans', sans-serif;font-weight:700;font-size:16px;margin-bottom:10px;padding-left:7px;}
#IMT_sdexam p {font-family: 'Arimo', sans-serif;font-size:14px;clear:both;padding:3px 5px 10px 12px;}

#sdexambox {background-color: #F3F2F9;float: left;width: 100%;margin: 10px 0 10px;}
#sdexambox p {font-family: 'Arimo', sans-serif;font-size:14px;clear:both;padding:2px 0px 2px 5px;line-height:1.1em;}

#IMT_sdexam #sdexambox h2 {display:block; font-family: 'Open Sans', sans-serif;font-weight:700;font-size:14px;margin-bottom:10px;padding-left:7px;color:#479dc5;}
#IMT_sdexam #sdexambox ul {list-style-type: none;float: left;padding: 6px 0 6px 3px;margin: 0;}
#IMT_sdexam #sdexambox ul li {border: 1px solid #959595;float: left;background: white url(../images/fade.jpg) repeat-x left top;margin: 0 3px;padding: 2px;width: 360px;height:auto;overflow:hidden;}
#IMT_sdexam #sdexambox p {padding:0px 0px 4px 8px;line-height:18px;background:url(../images/bluearrow.png) 0px 7px no-repeat;}


div.hr {height: 28px; background: #fff url(../images/hr.png) no-repeat scroll center;}
div.hr hr {display: none;}

#leftpitch {float:left;width:255px;padding:15px;}
#leftpitch h1 {font-family: 'Open Sans', sans-serif;font-weight:700;font-size:16px;display:block;width:100%;float:left;}
#leftpitch h2 {font-family: 'Open Sans', sans-serif;font-weight:700;font-size:14px;display:block;float:left;padding-bottom:5px;color:#3b83ac;width:100%;}

#rightpitch {float:right;width:620px;padding:15px;border-left:2px solid #ececec;}

#topic {background:url(../images/blackboard960.png) no-repeat top left; position:relative;height:auto;min-height:240px;width:840px;padding:15px 30px 0px 30px;margin-bottom:25px;}
#topic {background:url(../images/bb900.png) no-repeat top left; position:relative;height:auto;min-height:550px;width:900px;padding:15px 10px 0px 10px;margin-bottom:25px;}
#topic h1 {color: #ffffff;font-weight:400;font-family: 'Merienda One', cursive;font-size:32px;line-height:1.0em;margin:10px 0px 10px 0px;pagging-bottom:5px;line-height:34px;display:block;text-align:center;}
#topic p {clear:left;color: #ececec;font-weight:400;font-family: 'Merienda One', cursive;font-size:25px;line-height:1.1em;padding-top:5px;margin:5px 10px 5px 15px;}
#topic p {clear:left;color: #ececec;font-weight:400;font-family: 'Merienda One', cursive;font-size:27px;line-height:1.1em;padding:5px 20px 10px 20px;margin:5px 50px 5px 50px;}
.margin {float:left;position:relative;margin-top:10px; width:100%;}

img.floatL {float: left;clear: none;padding: 0;border: 1px solid #d2d2d2;margin: 2px 20px 10px 0px;margin-right:15px;}
img.floatR {float: right;clear: none;padding: 0;border: 1px solid #6A6A6A;margin: 2px 0px 10px 20px;}

.templateB p {clear:none;margin-bottom: 15px;line-height: 18px;}
.templateB {width:950px;padding:15px 28px 10px 0px;display:inline;position: relative;margin-left:0px;margin-right: 0px;float:left;font-family:Arial, Helvetica, sans-serif; font-size:14px;font-weight:400;}

#ssbox {background:#fae5a4;width:100%;height:auto;padding:10px;margin-bottom:20px;}
.acadlevels {float:left;width:210px;padding:10px;background:url(../images/boxbg.png) no-repeat top left;min-height:837px;margin-right:6px;font-family:Arial, Helvetica, sans-serif;}

.acadlevels h1 {display:block; text-align:center;width:100%;color:#FFFFFF;font-size:14px;padding-top:15px;padding-bottom:15px;font-family:Arial, Helvetica, sans-serif;}
.acadlevels p {display:block; padding:10px;font-size:13px;}
.acadlevels p.desc {display:block;padding:10px;min-height:150px;width:185px;}
.acadlevels ul {margin-left:05px;}
.acadlevels li {list-style: none;display:block;font-size:13px;padding:0px 10px 10px 18px;background: url(../images/blueicon.png) 0px 4px no-repeat;line-height: 18px;}
.acadlevels img {margin-left: -5px;}
.lrnmore {width:210px;height:50px;text-align:center;bottom:5px;  position: absolute; bottom: 70px;}

.whyimt {float:left;width:950px;padding:120px 30px 30px 150px;background:url(../images/tablet.gif) no-repeat top left;min-height:660px;margin-right:6px;font-family:Arial, Helvetica, sans-serif;}
.whyimt ul {margin-left:15px;}
.whyimt li {list-style: none;display:block;font-size:16px;font-weight:bold;padding:0px 10px 10px 40px;background: url(../images/check.gif) 0px 4px no-repeat;line-height: 40px;}

#ts {background: url(../images/subjectbg.png) 0px 0px no-repeat;width:600px;height:543px;height:480px;padding:20px 10px 20px 30px;margin: 10px auto;}
#ts  h2{text-align:center;font-size:22px;color:#000;margin-top:25px;}
#ts  p{display:block;width:400px;padding:20px 10px 10px 100px;}

.jdGallery .slideInfoZone p {
padding: 0 !important;
background-color: #000 !important;
font-size: 14px !important;
margin: 2px 5px !important;
color: #fdfa05 !important;
background-image: none !important;
text-align: left !important;
font-weight:bold !important;
}